<?xml version="1.0" encoding="gb2312"?>
<PersonalizedBrightnessConfig>
	<FirstInitial_APK_Type>3</FirstInitial_APK_Type>

	<MaunualAdjust_MaxWeight>9.0</MaunualAdjust_MaxWeight>
	<MaunualAdjust_MinWeight>3.0</MaunualAdjust_MinWeight>
	<ReferrStartEnd_Weight>3.0</ReferrStartEnd_Weight>
	<Max_Adjust_Times>10</Max_Adjust_Times>
	
	<UpCurve_Window_Size>5</UpCurve_Window_Size>
	<DownCurve_Window_Size>5</DownCurve_Window_Size>
	<ReferenceCurve_Window_Size>5</ReferenceCurve_Window_Size>
	
	<Genetic_iteration_time>30</Genetic_iteration_time>
	
	<Weight_UserAdjust_Num>(1, 35)</Weight_UserAdjust_Num>
	<Weight_UserAdjust_Loss>(30.0, 1.0)</Weight_UserAdjust_Loss>
	
	<Weight_UserAdjust_Max>80.0</Weight_UserAdjust_Max>
	
	<Weight_APKCurve_AL>(0, 15, 1000, 40000)</Weight_APKCurve_AL>
	<Weight_APKCurve_L_Up>(1.20, 1.30, 1.15, 1.00)</Weight_APKCurve_L_Up>
	<Weight_APKCurve_M_Up>(1.10, 1.15, 1.08, 1.00)</Weight_APKCurve_M_Up>
	<Weight_APKCurve_H_Up>(1.00, 1.00, 1.00, 1.00)</Weight_APKCurve_H_Up>
	<Weight_APKCurve_D_Up>(1.15, 1.20, 1.11, 1.00)</Weight_APKCurve_D_Up>
	
	<Weight_APKCurve_L_Down>(1.10, 1.15, 1.06, 1.00)</Weight_APKCurve_L_Down>
	<Weight_APKCurve_M_Down>(1.05, 1.10, 1.02, 1.00)</Weight_APKCurve_M_Down>
	<Weight_APKCurve_H_Down>(1.00, 1.00, 1.00, 1.00)</Weight_APKCurve_H_Down>
	<Weight_APKCurve_D_Down>(1.07, 1.12, 1.04, 1.00)</Weight_APKCurve_D_Down>
	
	<Weight_APKCurve_BL>(4, 24)</Weight_APKCurve_BL>
	<Weight_APKCurve_L_BL>(1.00, 1.00)</Weight_APKCurve_L_BL>
	<Weight_APKCurve_D_BL>(1.00, 1.00)</Weight_APKCurve_D_BL>
	<Weight_APKCurve_M_BL>(1.00, 1.00)</Weight_APKCurve_M_BL>
	<Weight_APKCurve_H_BL>(1.00, 1.00)</Weight_APKCurve_H_BL>
	
	<Gamma_APKCurve_L>0.25</Gamma_APKCurve_L>
	<Gamma_APKCurve_M>0.30</Gamma_APKCurve_M>
	<Gamma_APKCurve_H>0.30</Gamma_APKCurve_H>
	<Gamma_APKCurve_D>0.35</Gamma_APKCurve_D>
	
	<Gamma_APL_L>0.25</Gamma_APL_L>
	<Gamma_APL_M>0.30</Gamma_APL_M>
	<Gamma_APL_H>0.30</Gamma_APL_H>
	<Gamma_APL_D>0.35</Gamma_APL_D>
	
	<MergSameLuxBinData_Gamma>2.2</MergSameLuxBinData_Gamma>
	<FitnessCalculation_Gamma>0.8</FitnessCalculation_Gamma>
	
	<MaxRangePPP_Inital>(1.0, 2.0, 4.0, 2.0, 0.2, 1.0, 1.0, 0.02,0.01)</MaxRangePPP_Inital>
	
	<Max_PPP>(5.000, 5.000, 5.000, 5.000, 5.000, 5.000, 5.000, 0.050, 0.025)</Max_PPP>
	<Min_PPP>(0.001, 0.001, 0.1, 0.001, 0.001, 0.001, 0.001, 0.001, 0.001)</Min_PPP>
	
	<Weight_OutLineCurve_AL>(0,5000,40000)</Weight_OutLineCurve_AL>
	<Weight_UpCurve_FirstInitial>(1.05,1.02,1.0)</Weight_UpCurve_FirstInitial>
	<Weight_DownCurve_FirstInitial>(0.95,0.98,1.0)</Weight_DownCurve_FirstInitial>
	<Weight_UpCurve_Extend>(1.0,1.0,1.0)</Weight_UpCurve_Extend>
	<Weight_DownCurve_Extend>(1.0,1.0,1.0)</Weight_DownCurve_Extend>
	
	<RegionAL_HighBL_Restrain>10.0</RegionAL_HighBL_Restrain>
	<Degree_HighBL_Restrain>3.0</Degree_HighBL_Restrain>

</PersonalizedBrightnessConfig>
